<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <title>My-Recipes</title>
    <link rel="stylesheet" href="..\styles.css">
  </head>

  <body>
    <div><h1>Lasagne Recipe</h1></div>
    <img src="../images/Lasagne.jpeg" alt="Perfect Lasagne" height="310" width="310" class="foodpic">
    <p><strong>A Perfect Lasagne</strong> </p>
    <p>A recipe from the heart of Italy - this classic lasagne is a sure fire crowd pleaser. By using beef and pork thge ragu will be elevated to the next level - enjoy.</p>
<h2>Ingredients</h2>
<ul class="inglist">
    <li>250g Beef</li>
    <li>250g Pork</li>
    <li>Tinned Tomatoes</li>
    <li>Onion</li>
    <li>Garlic</li>
    <li>Mushroom</li>
    <li>Basil</li>
    <li>Oregano</li>
    <li>12 fresh sheets pasta</li>
    <li>Bechamel Sauce</li>
</ul>

<h2>Steps</h2>
<ol>
    <li> Fry off the onion and Garlic</li>
    <li> Add the beef and pork to the pan</li>
    <li>After 20 mins and the herbs</li>
    <li>Add the tomatoes</li>
    <li>Cook for 10 more mins</li>
    <li>Warm the jar of bechemel sauce in a seperate pan</li>
    <li>In the oven dish add a layer of the ragu</li>
    <li>Cover with 4 lasagne sheets</li>
    <li>Pour over the bechemal sauce</li>
    <li>Repeat this 3 more times to create the layered lasagne</li>
</ol>
</body>
</html>